Skip to main content
GET
List significant changes on your watched apps and keywords, newest first (free; poll this to wake an agent).

Authorizations

x-api-key
string
header
required

Create a key at https://dash.appgoat.ai.

Query Parameters

type
string

Comma list of event types.

Example:

"new_version,rating_drop"

app
string

Only events of this app (any {app} input).

store
enum<string>

Disambiguates {app} (a bundle id vs a Play package, or a name).

Available options:
apple,
play
watch
integer

Only events of this watch id.

since
string<date-time>

Only items at or after this ISO date / datetime.

Example:

"2026-10-01"

min_significance
number
Required range: 0 <= x <= 1
limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string

meta.next_cursor from the previous page.

Response

Events.

data
object[]
required
meta
object
required